@import url("../webfonts/OpenSans_Regular/stylesheet.css");
@import url("../webfonts/OpenSans_LightItalic/stylesheet.css");
@import url("../webfonts/OpenSans_Semibold/stylesheet.css");
@import url("../webfonts/OpenSans_Light/stylesheet.css");
@import url("../webfonts/OpenSans_SemiboldItalic/stylesheet.css");
@import url("../webfonts/OpenSans_Bold/stylesheet.css");
@import url("../webfonts/aleo-family/aleo_bold/stylesheet.css");
@import url("../webfonts/aleo-family/aleo_regularitalic/stylesheet.css");
@import url("../webfonts/aleo-family/aleo_bolditalic/stylesheet.css");
@import url("../webfonts/aleo-family/aleo_light/stylesheet.css");
@import url("../webfonts/aleo-family/aleo_lightitalic/stylesheet.css");
@import url("../webfonts/aleo-family/aleo_regular/stylesheet.css");
body {
	position:relative;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#333;
	margin:0;
	padding:0;
	background:#252525;
}
h2 {
	font-family: "OpenSans Regular";
	font-weight: normal;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	font-size: 18px;
	color: #000000;
}
img {
	border:none;
	outline:none;
	text-decoration: none;
}

a {
	color: #009a78;
	text-decoration: none;
	outline:none;
}
a:visited {
	color: #009a78;
	text-decoration: none;
	outline:none;
}
a:hover {
	color: #006b53;
	text-decoration: none;
	outline:none;
}
.cf:before,
.cf:after{
	content: "";
	display: table;
}
.cf:after{
	clear: both;
}
.empty{
	margin-bottom:12em;
}

a.hcAddress:before,
a.hcPhone:before,
a.hcEmail:before,
a.navHome:before,
.socialMediaTop a:before,
.socialMedia a:before{
	content: "\f10c";
	font-family: fontawesome;
	font-size: inherit;
	font-weight: normal;
	font-style: normal;
	color: inherit;
	display: inline-block;
	margin-left: 0.5em;
}
.socialMedia figcaption,
.socialMedia a > span,
.socialMediaTop figcaption,
.socialMediaTop a > span{
	display: none;
}

header.masterHeader{
    width: 100%;
    position: relative;
    top: 0;
    left: 0;
	background-color: rgba(255,255,255,0.9);
	z-index: 11;
	padding-bottom:0;
    height:130px;
}
h1.siteLogo img{
	max-width:100%;
	height:auto;
	border:none;
	outline:none;
}
h1.siteLogo{
    position: relative;
    float: left;
	max-width: 135px;
	margin:0;
	display: inline-block;
	padding: 0;
}
h1.siteLogo > a{
	width: inherit;
    height: inherit;
    text-indent: -9999em;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    background-size: contain;
}

.topHeader{
	position:relative;
	top:0;
	margin: 0 auto;
    padding: 0 3em 0;
	z-index:8;
	width: 95%;
	min-width: 1100px;
}

.headerCompanyInfo{
	float: left;
    padding: 1.5em 0;
    font-size: 1em;
    z-index: 7;
}
.boxRight {
    float: left;
    padding: 2em;
	margin-left: 16em;
    /*width: 56%;*/
}

.headerCompanyInfo p{
	color:inherit;
}
.headerCompanyInfo a{
    font-family: 'aleobold';
	color:#252525;
	display:block;
	margin:0 1.25em;
}

.headerCompanyInfo a:visited{
	color:inherit;
}
.headerCompanyInfo a:hover,
.headerCompanyInfo a:hover:before{
	color:#e67b55;
}
.headerCompanyInfo a:active,
.headerCompanyInfo a:active:hover{
	color:#cc6e4b;
}
a.hcAddress:before,
a.hcPhone:before,
a.hcEmail:before{
	color: #e67b55;
	padding: 0 1em;    
}
a.hcAddress:before{
	content:"\f041";
}
a.hcPhone:before{
	content:"\f095";
}
a.hcEmail:before{
	content:"\f003";
}
.social {
	display:inline-block;
	margin-top: 0;
	padding-top: 1em;
    float: left;
}
.socialMediaTop a {
    font-size: 1.7em;
    color: #252525; 
	margin-top: 0;
}
.socialMediaTop a:visited {
    color: #252525; 
}
.socialMediaTop a:hover {
    color: #e67b55; 
}
.socialMediaTop a:active {
    color: #e67b55; 
}
.socialMediaTop a:before {
    margin: 0 0.7em;
}
.socialMediaTop a.facebook:before {
    content: "\f09a";
}
.socialMediaTop a.twitter:before {
    content: "\f099";
}
.socialMediaTop a.instagram:before {
    content: "\f16d";
}


#form2{
	position:relative;
	float:right;
	padding:0.2em;
	margin:3em 2.5em 0;
	clear:right;
	border:1px solid #818f90;
	-webkit-border-radius:7px;
	-moz-border-radius:7px;
	border-radius:7px;
	background: #e1e1e1;
}
#form2 input[type="text"]{
	width:19em;
	font-family:'aleobolditalic', Arial, sans-serif;
	font-weight:normal;
	font-size:15px;
	color:#000 !important;
	padding:0.5em 2.5em 0.5em 0.5em;
	border:none;
	outline:none;
	background:none;
}
#form2 input[type="image"]{
	position:absolute;
	top:10px;
	right:12px;
}
#form2 :-moz-placeholder{
	font-family:'aleobolditalic', Arial, sans-serif;
	font-weight:normal;
	font-size:15px;
	color:#000 !important;
	opacity: 1;
}
#form2 ::-moz-placeholder{
	font-family:'aleobolditalic', Arial, sans-serif;
	font-weight:normal;
	font-size:15px;
	color:#000 !important;
}
#form2 :-ms-input-placeholder{
	font-family:'aleobolditalic', Arial, sans-serif;
	font-weight:normal;
	font-size:15px;
	color:#000 !important;
}
#form2 ::-webkit-input-placeholder{
	font-family:'aleobolditalic', Arial, sans-serif;
	font-weight:normal;
	font-size:15px;
	color:#000 !important;
}

nav h2,
a.navHome > span,
a.navControl > span{
	display: none;
}

ul.mainMenu,
ul.mainMenu > li,
ul.subMainMenu,
ul.subMainMenu > li,
ul.subSubMainMenu,
ul.subSubMainMenu > li{
	list-style: none;
    padding: 0;
    margin: 0;
}


/************************************
MAIN NAVIGATION
************************************/
.topMenu ul.subMainMenu,
.topMenu ul.subSubMainMenu {
    /*display: none;*/
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: opacity 300ms ease 0s;
    -moz-transition: opacity 300ms ease 0s;
    -o-transition: opacity 300ms ease 0s;
    transition: opacity 400ms ease 0s;
}


nav {
    padding: 0!important;
}
.topMenu {
    position: relative;
    float: right;
    background: rgba(37,37,37,0.75);
    width: 100%;
    text-align: center;
}
.topMenu .navContainer {
        position: absolute;
        top: 100%;
        left: 0;
        /*min-width: 280px;*/
        width: 100%;
        padding: 0.7em 0 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity=0);
		/*border: 1px solid #ebebeb;*/
        -moz-opacity: 0;
        -khtml-opacity: 0;
        opacity: 0;
        visibility: hidden;
        -webkit-transition: all 300ms ease 0s;
        -moz-transition: all 300ms ease 0s;
        -o-transition: all 300ms ease 0s;
        transition: all 300ms ease 0s;
        z-index: 5;
        /*background: rgba(255,255,255,1);*/
}

ul.mainMenu a {
    font: normal 1.3em 'aleobold', Arial, sans-serif;
    color: #ffffff;
    text-align: center;
    display: block;
    padding: 1.4em 1em 1em 1em;
    -webkit-transition: all 300ms ease 0s;
    -moz-transition: all 300ms ease 0s;
    -o-transition: all 300ms ease 0s;
    transition: all 300ms ease 0s;
}
ul.mainMenu a.main-cat{
	pointer-events: none;
	cursor: pointer;
}
ul.mainMenu a:visited {
    color: #ffffff;
}


ul.mainMenu > li {
    position: relative;
    float: left;
    width: 16.6%;
    padding: 0 0 0.8em;
    border-right: solid 0.5px rgba(255,255,255,0.2);
}
ul.mainMenu > li:hover {
    background:#e3c530;        
}
ul.mainMenu > li.government:hover {
    background:#e67b55;        
}
ul.mainMenu > li.business:hover {
    background:#009a78;        
}
ul.mainMenu > li.community:hover {
    background:#72b0cc;        
}
ul.mainMenu > li.visiting:hover {
    background:#9aba56;        
}
ul.mainMenu > li.how:hover {
    background:#818f90;        
}


  .topMenu ul.mainMenu > li.hasChild:hover:after {
        content: '\f0dd';
        font-family: FontAwesome;
        font-style: normal;
        color: #fff;
        position: absolute;
        bottom: -0.6em;
        left: 46%;
        z-index: 50;
        font-size: 2em;
    }
    ul.mainMenu > li:hover .navContainer {
        visibility:visible;
        opacity: 1;
    }
    .topMenu ul.mainMenu > li:hover .moreOptionMainMenu {
        display:none;
    }
ul.mainMenu > li:hover a {
        color: #ffffff;
}
.topMenu ul.mainMenu > li.selected {
    background-color: #8c3b67; 
}
    .topMenu ul.mainMenu > li.selected .moreOptionMainMenu {
        display: none;
    }
.topMenu ul.mainMenu > li.selected a {
    color: #ffffff; 
}
ul.mainMenu > li:last-child {
    padding-right: 0;
}


.topMenu ul.mainMenu .moreOptionMainMenu {
    position: absolute;
    left: 50%;
    bottom: 0.3em;
    margin-left: -9px;
}
.topMenu ul.mainMenu .moreOptionMainMenu span {
    display: none;
}
.topMenu .moreOptionMainMenu:before,
.topMenu .moreOptionSubMainMenu:before{
	content: "\f078";
	margin-left: 1px;
    -webkit-transform: transform 300ms ease 0s;
    -moz-transform: transform 300ms ease 0s;
    -o-transform: transform 300ms ease 0s;
    transition: transform 300ms ease 0s;
    color: rgba(255,255,255,0.35);
    font-size: 0.8em;
}
.topMenu ul.subMainMenu {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
	/*border: 1px solid #d3dfe6;*/
}
.topMenu ul.subMainMenu .moreOptionSubMainMenu {
    display: none;
}
ul.subMainMenu a {
    position: relative;
    font: normal 1.1em 'aleobold';
    color: #fff;
    display: block;
    padding: 0.5em 0.5em 0.5em 2em !important;
    text-align: left;
    vertical-align: middle;
    white-space: normal;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-transition: color 300ms ease;
    -moz-transition: color 300ms ease;
    -o-transition: color 300ms ease;
    transition: color 300ms ease;
    /*background: rgb(255,255,255);*/
}
li.government ul.subMainMenu a{
	background:#e67b55;
}
li.business ul.subMainMenu a{
	background:#009a78;
}
li.community ul.subMainMenu a{
	background:#72b0cc;
}
li.visiting ul.subMainMenu a{
	background:#9aba56;
}
li.how ul.subMainMenu a{
	background:#818f90;
}
ul.subMainMenu a:visited {
    color: #fff;
}
ul.subMainMenu a:hover {
    color: #fff !important;
    /*background: rgb(211,223,230);*/
}

ul.subMainMenu a:hover:before {
    color: #fff !important;
}

 ul.subMainMenu a:before {
    position: absolute;
	font-size: 0.8em;
    top: 0.85em;
    left: 0.5em;
    content: '\f054';
    font-family: FontAwesome;
    font-style: normal;
    color: #fff;
    margin-right: 0.5em;
}

.topMenu ul.subMainMenu > li {
    position: relative;
    padding: 0.3em;
    /*background: rgb(255,255,255);*/
}
.topMenu .government ul.subMainMenu > li{
	background: #e67b55;
}
.topMenu .business ul.subMainMenu > li{
	background: #009a78;
}
.topMenu .community ul.subMainMenu > li{
	background: #72b0cc;
}
.topMenu .visiting ul.subMainMenu > li{
	background: #9aba56;
}
.topMenu .how ul.subMainMenu > li{
	background: #818f90;
}
.topMenu .government ul.subMainMenu > li:hover,
.topMenu .government ul.subMainMenu > li:hover > a,
.topMenu .government ul.subSubMainMenu > li:hover,
.topMenu .government ul.subSubMainMenu > li:hover > a{
    color: #fff;
    background: #a74c2b;
}
.topMenu .business ul.subMainMenu > li:hover,
.topMenu .business ul.subMainMenu > li:hover > a,
.topMenu .business ul.subSubMainMenu > li:hover,
.topMenu .business ul.subSubMainMenu > li:hover > a{
    color: #fff;
    background: #005a46;
}
.topMenu .community ul.subMainMenu > li:hover,
.topMenu .community ul.subMainMenu > li:hover > a,
.topMenu .community ul.subSubMainMenu > li:hover,
.topMenu .community ul.subSubMainMenu > li:hover > a{
    color: #fff;
    background: #436d80;
}
.topMenu .visiting ul.subMainMenu > li:hover,
.topMenu .visiting ul.subMainMenu > li:hover > a,
.topMenu .visiting ul.subSubMainMenu > li:hover,
.topMenu .visiting ul.subSubMainMenu > li:hover > a{
    color: #fff;
    background: #6d843d;
}
.topMenu .how ul.subMainMenu > li:hover,
.topMenu .how ul.subMainMenu > li:hover > a,
.topMenu .how ul.subSubMainMenu > li:hover,
.topMenu .how ul.subSubMainMenu > li:hover > a{
    color: #fff;
    background: #535c5d;
}




.topMenu ul.mainMenu > li:last-child ul.subMainMenu > li  ul.subSubMainMenu {
    left: -100%;
}


.topMenu ul.subSubMainMenu {
    position: absolute;
    top: 0;
    left: 100%;
    width: 100%;
}
.topMenu ul.subSubMainMenu a {
    background: none;
}
.topMenu .government ul.subSubMainMenu > li {
    padding: 0.3em;
    background: #e67b55;
}
.topMenu .business ul.subSubMainMenu > li {
    padding: 0.3em;
    background: #009a78;
}
.topMenu .community ul.subSubMainMenu > li {
    padding: 0.3em;
    background: #72b0cc;
}
.topMenu .visiting ul.subSubMainMenu > li {
    padding: 0.3em;
    background: #9aba56;
}
.topMenu .how ul.subSubMainMenu > li {
    padding: 0.3em;
    background: #818f90;
}


.topMenu ul.mainMenu > li:hover ul.subMainMenu,
.topMenu ul.subMainMenu > li:hover ul.subSubMainMenu {
    /*display: inherit;*/
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
    visibility: visible;
}


#container{
	width:1010px;
	margin:0 auto;
	padding:0;
}
.eNews{
	position:relative;
	clear:both;
	padding:0.5em 0;
	margin-top:1.4em;
	background:#252525;
}
.eNews #container{
	margin-bottom:0;
}
.eNews p{
	font-family:'aleoregular', Arial, sans-serif;
	font-weight:normal;
	font-size:18px;
	color:#FFF;
	padding:0;
	margin:0.3em 0 0;
	display:inline-block;
}
.eNews p span{
	font-family: 'aleobolditalic', Arial, sans-serif;
	font-weight:normal;
	font-size:25px;
	margin-left:0.5em;
}
.eNews #signup{
	position:relative;
	float:right;
	padding:0.2em;
	margin:0;
	border:1px solid #a7c611;
	-webkit-border-radius:7px;
	-moz-border-radius:7px;
	border-radius:7px;
}
.eNews #signup input[type="text"]{
	width:19em;
	font-family:'aleobolditalic', Arial, sans-serif;
	font-weight:normal;
	font-size:15px;
	color:#FFF;
	padding:0.5em 3em 0.5em 0.5em;
	border:none;
	outline:none;
	background:none;
}
.eNews #signup [type="image"]{
	position:absolute;
	top:10px;
	right:12px;
}
.eNews #signup :-moz-placeholder{
	font-family:'aleobolditalic', Arial, sans-serif;
	font-weight:normal;
	font-size:15px;
	color:#FFF; 
}
.eNews #signup ::-moz-placeholder{
	font-family:'aleobolditalic', Arial, sans-serif;
	font-weight:normal;
	font-size:15px;
	color:#FFF;
}
.eNews #signup :-ms-input-placeholder{
	font-family:'aleobolditalic', Arial, sans-serif;
	font-weight:normal;
	font-size:15px;
	color:#FFF;
}
.eNews #signup ::-webkit-input-placeholder{
	font-family:'aleobolditalic', Arial, sans-serif;
	font-weight:normal;
	font-size:15px;
	color:#FFF;
}

.main{
	position:relative;
	padding-top:32.5em;
	margin:0;
}
.mainLinks h2{
	font-family:'aleobolditalic', Arial, sans-serif;
	font-weight:normal;
	font-size:30px;
	color:#FFF;
	padding:0.3em 0.5em;
	margin:0;
}
.mainLinks .latestNotices h2{
	background:url(../layout/bgLocalNotices.png);
}
.mainLinks .upcomingEvents h2{
	background:url(../layout/bgUpcomingEvents.png);
}
.mainLinks .localWeather .lw{
	height:52px;
	background:url(../layout/bgLocalWeather.png);
}
.mainLinks .localWeather .lwTitle{
	float:left;
}
.mainLinks .localWeather .lw h2{
	font-size:20px;
	padding-bottom:0;
	padding-left:0.8em;
}
.mainLinks .localWeather .lwTitle a{
	font-family: 'aleobolditalic', Arial, sans-serif;
	font-weight:normal;
	font-size:11px;
	color:#FFF;
	margin-left:1.5em;
}
.mainLinks .localWeather .lwTitle a:hover{
	color:#303d25;
}
.mainLinks .matt{
	height:auto;
	min-height:330px;
	padding:1.3em;
	background:url(../layout/bgMatt.png);
}
.mainLinks .matt p{
	font-family:'aleoregular', Arial, sans-serif;
	font-weight:normal;
	font-size:15px;
	color:#FFF;
	padding:0;
	margin:0 0 1em;
}
ul.mainLinks{
	list-style:none;
	padding:0;
	margin:0;	
}
ul.mainLinks li{
	width:33.333%;
	float:left;
	padding:0;
	margin:0;
}



.latestNotices .matt {
    position: relative;
    height: 366px;
    padding: 0;
    overflow: hidden;
}

.latestNotices .empty {
    padding: 1.3em;
}

.featureImage {
    height: 170px;
    padding: 0;
    margin: 0;
    text-align: center;
    overflow: hidden;
    background: black;
}
.featureImage a,
.featureImage a:link {
    display: block;
}
.featureImage img {
    max-width: 100%;
    height: auto;
    display: inline-block;
}
.latestNotices .matt time {
    font-family: 'aleobolditalic';
    color: rgb(255,255,255);
    text-transform: uppercase;
}
.spotlightCont {
    padding: 1rem 2.5rem;
	color: #ffffff;
	font-family:'aleobold';
}
.spotlightCont .event-title {
    /*height: 44px;*/
    font-size: 1.2rem;
    color: rgb(243,124,81);
    padding: 0;
    margin-bottom: 0.5rem;
    background: none!important;
}
.spotlightCont p {
    height: 4rem;
}




.btnSpotLight {
    position: absolute;
    bottom: 2rem;
    padding: 4rem 1rem;
}
.btnSpotLight.prev {
    left: 0;
}
.btnSpotLight.next {
    right: 0;
}


ul.mainLinks li.latestNotices {
    width: 32%;
    margin: 0 2%;
}
ul.mainLinks li.upcomingEvents{
	width:32%;
	margin:0;
}
ul.mainLinks li.localWeather{
	width:32%;
}
p.date{
	font-family:'aleobolditalic', Arial, sans-serif!important;
	font-weight:normal;
	font-size:12px!important;
	color:#FFF;
	text-transform:uppercase;
	margin:0!important;
	padding:0;
}
p.event-title{
	padding:0;
	margin:0!important;
}

.latestNotices a,
.upcomingEvents a {
    font-family: 'aleoregular', Arial, sans-serif;
    font-weight: normal;
    font-size: 15px;
    color: #FFF;
    cursor: pointer;
}
.latestNotices a:hover,
.latestNotices .view-all a:hover{
	color:#e67b55;
}
.upcomingEvents a:hover,
.upcomingEvents .view-all a:hover{
	color:#72b0cc;
}



.latestNotices a {
    font-size: 0.8rem;
    font-weight: bold;
    color: rgb(243,124,81);
    text-transform: capitalize;
}





.mainLinks table tr:last-child td{
	padding-bottom:0!important;
}
.view-all{
	margin-top:1em;
}
.pipe,
.view-all a{
	font-family:'aleolight', Arial, sans-serif;
	font-weight:normal;
	font-size:15px;
	color:#FFF;
}
.pipe{
	display:inline-block;
	margin:0 1em;
}
ul.quickLinks{
	list-style:none;
	padding:0;
	margin:0;
}
ul.quickLinks li{
	width:100%;
	float:none;
	margin-bottom:20px;
}
ul.quickLinks li:last-child{
	margin-bottom:0;
}
ul.quickLinks li.bd{
	height:36px;
	background:url(../layout/bgBusinessDirectory.png) no-repeat left top;
}
ul.quickLinks li.cm{
	height:44px;
	background:url(../layout/bgCommunityMap.png) no-repeat left top;
}
ul.quickLinks li.pg{
	height:36px;
	background:url(../layout/bgPhotoGallery.png) no-repeat left top;
}
ul.quickLinks li.esr{
	height:41px;
	background:url(../layout/eServiceRequest.png) no-repeat left top;
}
ul.quickLinks li.vt{
	height: 44px;
	background-image: url(../layout/ql-pres.png);
	background-repeat: no-repeat;
	background-position: left top;
}
ul.quickLinks a{
	font-family:'aleoregular', Arial, sans-serif;
	font-weight:normal;
	font-size:18px;
	color:#FFF;
	cursor:pointer;
	display:block;
	padding-left:3.5em;
}
ul.quickLinks li.bd a{
	line-height:36px;
}
ul.quickLinks li.cm a{
	line-height:44px;
}
ul.quickLinks li.pg a{
	line-height:36px;
}
ul.quickLinks li.esr a{
	line-height:41px;
}
ul.quickLinks li.vt a{
	line-height:41px;
}
ul.quickLinks a:hover{
	color:#99b956;
}



ul.quickLinks a.video{
	padding-left: 0.4em;
}














#content {
	width: 745px;
	height: 348px;
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
	background-image: url(../layout/banner_bg.png);
	background-repeat: repeat;
	position: relative;
}


/*footer styles*/
#footer-wrap{
	position:relative;
	padding:1em 0;
	background:url(../layout/bgfooter.png);
}
#footer {
	width:1010px;
	margin:0 auto;
}
#footer ul{
	list-style:none;
	padding:0;
	margin:0;
}
#footer li{
	float:left;
	width:33.333%;
	padding:0;
	margin:0;
}
#footer li.contactUs{
	width:25%;
}
#footer li.iTownApp{
	width:25%;
	text-align:center;
}
#footer .iTownApp img {
	margin-top: 10px;
}
#footer li.fcm{
	width:25%;
	text-align:center;
}

#footer li.stayConnected{
	width:25%;
	text-align:right;
}
#footer h6{
	font-family:'aleolightitalic', Arial, sans-serif;
	font-weight:normal;
	font-size:25px;
	color:#252525;
	padding:0;
	margin:0 0 0.5em;
}
#footer a{
	font-family: 'aleoregular', Arial, sans-serif;
	font-weight:normal;
	font-size:12px;
	color:#252525;
	cursor:pointer;
}
#footer a:hover{
	color: #006b53;
}
#footer p{
	font-family: 'aleoregular', Arial, sans-serif;
	font-weight:normal;
	font-size:12px;
	color:#252525;
	padding:0;
	margin:0 0 0.5em;
}
#footer p.address{
	height:auto;
	min-height:20px;
	padding-left:2em;
	background:url(../layout/bgMap.png) no-repeat left 1px;
}
#footer span{
	height:auto;
	min-height:20px;
	display:inline-block;
}
#footer span.phone{
	padding-left:2em;
	background:url(../layout/bgPhone.png) no-repeat left 1px;
}

#footer span.phone2{
	padding-left:2em;
	background:url(../layout/bgFax.png) no-repeat left 1px;
}
#footer span.fax{
	float:right;
	padding-left:2em;
	background:url(../layout/bgFax.png) no-repeat left 1px;
}
#footer p.email{
	height:auto;
	min-height:20px;
	padding-left:2em;
	background:url(../layout/bgEmail.png) no-repeat left 1px;
}
.stayConnected h6{
	margin-right:0.9em!important;
}
.stayConnected .social a,
.stayConnected .social img,
.stayConnected .social span{
	display:inline-block;
}
.stayConnected .social a{
	font-family:'aleolightitalic', Arial, sans-serif!important;
	font-size:15px!important;
	font-weight:normal!important;
	color:#252525!important;
	width:190px;
	text-align:left
}
.stayConnected .social a:hover{
	color:#9aba56!important;	
}
.stayConnected .social img{
	float:left;
	margin-right:0.5em;
}
.stayConnected .social span{
	line-height:26px;
}



/*Classes*/
.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.red {
	color: #F00;
}

/* search template classes */
.results {
	font-size: 14px;
}
.result_pages {
	font-size: 14px;
}
.result_pagescount {
	font-size: 14px;
}
.searchheading {
	font-size: 16px;
}
/* search template classes end */
@media only screen and (max-width:1890px) {
    ul.mainMenu a,
    ul.subMainMenu a {
        font-size: 1.2em;
    }
}
@media only screen and (max-width:1830px) {
   
	ul.mainMenu a,
    ul.subMainMenu a {
        font-size: 1.1em;
    }
}
@media only screen and (max-width:1800px) {
   
	.boxRight{
		margin-left: 10em
	}
}

@media only screen and (max-width:1600px) {
	ul.mainMenu a,
    ul.subMainMenu a {
        font-size: 1em;
    }
	.boxRight{
		margin-left: 8em
	}
}

@media only screen and (max-width:1500px) {
    .socialMediaTop a {
    	font-size: 1.5em;
	}
	.boxRight{
		margin-left: 4em
	}
	ul.mainMenu a,
    ul.subMainMenu a {
        font-size: 0.9em;
    }
    
}
@media only screen and (max-width:1475px) {
    
	ul.mainMenu > li{
		width: 16.3%;
	}
    
}

@media only screen and (max-width:1300px) {
	.headerCompanyInfo{
		font-size: 0.85em;
		padding: 2.8em 0 0em;
	}
	.boxRight{
		margin-left: 2em;
	}
       
}

@media only screen and (max-width:1220px) {
	header.masterHeader{
		height: 120px;
	}
	.headerCompanyInfo{
		padding: 2.2em 0 0em;
	}
	#form2 input[type="text"]{
	width:11em;
	}
	.boxRight{
		margin-left: 1em;
		padding: 1.5em;
	}
	h1.siteLogo{
		max-width: 115px;
		margin-bottom: 0.32em;
	}
}



